data <- read.csv("survey_55176_R_data_file.csv", quote = "'\"", na.strings=c("", "\"\""), stringsAsFactors=FALSE, fileEncoding="UTF-8-BOM")


# LimeSurvey Field type: F
data[, 1] <- as.numeric(data[, 1])
attributes(data)$variable.labels[1] <- "id"
names(data)[1] <- "id"
# LimeSurvey Field type: DATETIME23.2
data[, 2] <- as.character(data[, 2])
attributes(data)$variable.labels[2] <- "submitdate"
names(data)[2] <- "submitdate"
# LimeSurvey Field type: F
data[, 3] <- as.numeric(data[, 3])
attributes(data)$variable.labels[3] <- "lastpage"
names(data)[3] <- "lastpage"
# LimeSurvey Field type: A
data[, 4] <- as.character(data[, 4])
attributes(data)$variable.labels[4] <- "startlanguage"
names(data)[4] <- "startlanguage"
# LimeSurvey Field type: A
data[, 5] <- as.character(data[, 5])
attributes(data)$variable.labels[5] <- "Seed"
names(data)[5] <- "q_"
# LimeSurvey Field type: DATETIME23.2
data[, 6] <- as.character(data[, 6])
attributes(data)$variable.labels[6] <- "startdate"
names(data)[6] <- "startdate"
# LimeSurvey Field type: DATETIME23.2
data[, 7] <- as.character(data[, 7])
attributes(data)$variable.labels[7] <- "datestamp"
names(data)[7] <- "datestamp"
# LimeSurvey Field type: F
data[, 8] <- as.numeric(data[, 8])
attributes(data)$variable.labels[8] <- "Gender"
data[, 8] <- factor(data[, 8], levels=c(1,2),labels=c("Female", "Male"))
names(data)[8] <- "SD01"
# LimeSurvey Field type: A
data[, 9] <- as.character(data[, 9])
attributes(data)$variable.labels[9] <- "Age"
data[, 9] <- factor(data[, 9], levels=c("A18","A25","A31","A41","A51","A60"),labels=c("18-24", "25-30", "31-40", "41-50", "51-60", "60 +"))
names(data)[9] <- "SD02"
# LimeSurvey Field type: A
data[, 10] <- as.character(data[, 10])
attributes(data)$variable.labels[10] <- "Educational Qualification"
data[, 10] <- factor(data[, 10], levels=c("E1","E2","E3","E4","E5"),labels=c("High School", "Vocational", "Undergraduate", "Graduate", "Doctorate"))
names(data)[10] <- "SD03"
# LimeSurvey Field type: A
data[, 11] <- as.character(data[, 11])
attributes(data)$variable.labels[11] <- "[Other] Educational Qualification"
names(data)[11] <- "SD03_other"
# LimeSurvey Field type: A
data[, 12] <- as.character(data[, 12])
attributes(data)$variable.labels[12] <- "Primary Department"
data[, 12] <- factor(data[, 12], levels=c("D1","D2","D3","D4","D5","D6","D7","D8"),labels=c("Data", "IT", "Marketing", "Sales", "After-Sales", "Operations", "Finance", "HR"))
names(data)[12] <- "SD04"
# LimeSurvey Field type: A
data[, 13] <- as.character(data[, 13])
attributes(data)$variable.labels[13] <- "[Other] Primary Department"
names(data)[13] <- "SD04_other"
# LimeSurvey Field type: F
data[, 14] <- as.numeric(data[, 14])
attributes(data)$variable.labels[14] <- "Are you a part of the management team?"
data[, 14] <- factor(data[, 14], levels=c(1,2),labels=c("Yes", "No"))
names(data)[14] <- "SD05"
# LimeSurvey Field type: F
data[, 15] <- as.numeric(data[, 15])
attributes(data)$variable.labels[15] <- "How many direct reportees do you have?"
names(data)[15] <- "C05"
# LimeSurvey Field type: A
data[, 16] <- as.character(data[, 16])
attributes(data)$variable.labels[16] <- "How much time do you spend on average per day working with data in your current role?"
data[, 16] <- factor(data[, 16], levels=c("H1","H2","H3","H4"),labels=c("None", "About 1 hour", "About 2 hours", "Most of the time"))
names(data)[16] <- "I01"
# LimeSurvey Field type: A
data[, 17] <- as.character(data[, 17])
attributes(data)$variable.labels[17] <- "[collecting/entering data] Your primary/major involvement with data is in "
data[, 17] <- factor(data[, 17], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[17] <- "I02_SQ001"
# LimeSurvey Field type: A
data[, 18] <- as.character(data[, 18])
attributes(data)$variable.labels[18] <- "[preparing visualizations] Your primary/major involvement with data is in "
data[, 18] <- factor(data[, 18], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[18] <- "I02_SQ002"
# LimeSurvey Field type: A
data[, 19] <- as.character(data[, 19])
attributes(data)$variable.labels[19] <- "[understanding what happened in the past or what is happening] Your primary/major involvement with data is in "
data[, 19] <- factor(data[, 19], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[19] <- "I02_SQ003"
# LimeSurvey Field type: A
data[, 20] <- as.character(data[, 20])
attributes(data)$variable.labels[20] <- "[predicting what may happen] Your primary/major involvement with data is in "
data[, 20] <- factor(data[, 20], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[20] <- "I02_SQ004"
# LimeSurvey Field type: A
data[, 21] <- as.character(data[, 21])
attributes(data)$variable.labels[21] <- "[ optimization (of process and process elements using result of analysis)] Your primary/major involvement with data is in "
data[, 21] <- factor(data[, 21], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[21] <- "I02_SQ005"
# LimeSurvey Field type: F
data[, 22] <- as.numeric(data[, 22])
attributes(data)$variable.labels[22] <- "I am a data science professional and/or participate in coding or related activities."
data[, 22] <- factor(data[, 22], levels=c(1,2),labels=c("Yes", "No"))
names(data)[22] <- "DS001"
# LimeSurvey Field type: A
data[, 23] <- as.character(data[, 23])
attributes(data)$variable.labels[23] <- "[we always use version control software (eg git) when developing software] In my organization"
data[, 23] <- factor(data[, 23], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[23] <- "TE01_SQ001"
# LimeSurvey Field type: A
data[, 24] <- as.character(data[, 24])
attributes(data)$variable.labels[24] <- "[we always use data provenance systems, which makes it possible to view old versions of databases and files] In my organization"
data[, 24] <- factor(data[, 24], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[24] <- "TE01_SQ002"
# LimeSurvey Field type: A
data[, 25] <- as.character(data[, 25])
attributes(data)$variable.labels[25] <- "[we always use unit tests when developing new software] In my organization"
data[, 25] <- factor(data[, 25], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[25] <- "TE01_SQ003"
# LimeSurvey Field type: A
data[, 26] <- as.character(data[, 26])
attributes(data)$variable.labels[26] <- "[I always test new software on a development environment first] In my organization"
data[, 26] <- factor(data[, 26], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[26] <- "TE01_SQ004"
# LimeSurvey Field type: A
data[, 27] <- as.character(data[, 27])
attributes(data)$variable.labels[27] <- "[I always have new software functionally tested before deployment] In my organization"
data[, 27] <- factor(data[, 27], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[27] <- "TE01_SQ005"
# LimeSurvey Field type: A
data[, 28] <- as.character(data[, 28])
attributes(data)$variable.labels[28] <- "[I use a training set and a test set when evaluating new models] In my organization"
data[, 28] <- factor(data[, 28], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[28] <- "QA01_SQ001"
# LimeSurvey Field type: A
data[, 29] <- as.character(data[, 29])
attributes(data)$variable.labels[29] <- "[I use input controls when setting up data pipelines] In my organization"
data[, 29] <- factor(data[, 29], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[29] <- "QA01_SQ002"
# LimeSurvey Field type: A
data[, 30] <- as.character(data[, 30])
attributes(data)$variable.labels[30] <- "[my colleagues provide their codes with clear comments] In my organization"
data[, 30] <- factor(data[, 30], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[30] <- "QA01_SQ003"
# LimeSurvey Field type: A
data[, 31] <- as.character(data[, 31])
attributes(data)$variable.labels[31] <- "[my colleagues subject their models to sensitivity analyses (e.g. Monte Carlo simulation)] In my organization"
data[, 31] <- factor(data[, 31], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[31] <- "QA01_SQ004"
# LimeSurvey Field type: A
data[, 32] <- as.character(data[, 32])
attributes(data)$variable.labels[32] <- "[my organization periodically scrutinizes algorithms and models] In my organization"
data[, 32] <- factor(data[, 32], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[32] <- "QA01_SQ005"
# LimeSurvey Field type: A
data[, 33] <- as.character(data[, 33])
attributes(data)$variable.labels[33] <- "[increase efficiency of existing processes] One of the major contributions of data in your organization is to"
data[, 33] <- factor(data[, 33], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[33] <- "OB01_SQ001"
# LimeSurvey Field type: A
data[, 34] <- as.character(data[, 34])
attributes(data)$variable.labels[34] <- "[increase effectivity of existing processes] One of the major contributions of data in your organization is to"
data[, 34] <- factor(data[, 34], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[34] <- "OB01_SQ002"
# LimeSurvey Field type: A
data[, 35] <- as.character(data[, 35])
attributes(data)$variable.labels[35] <- "[increase effectivity of process transformation] One of the major contributions of data in your organization is to"
data[, 35] <- factor(data[, 35], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[35] <- "OB01_SQ003"
# LimeSurvey Field type: A
data[, 36] <- as.character(data[, 36])
attributes(data)$variable.labels[36] <- "[develop new products/services] One of the major contributions of data in your organization is to"
data[, 36] <- factor(data[, 36], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[36] <- "OB01_SQ004"
# LimeSurvey Field type: A
data[, 37] <- as.character(data[, 37])
attributes(data)$variable.labels[37] <- "[enhance customer satisfaction] One of the major contributions of data in your organization is to"
data[, 37] <- factor(data[, 37], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[37] <- "OB01_SQ005"
# LimeSurvey Field type: A
data[, 38] <- as.character(data[, 38])
attributes(data)$variable.labels[38] <- "[digital infrastructure is excellent] In my organization"
data[, 38] <- factor(data[, 38], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[38] <- "IN01_SQ001"
# LimeSurvey Field type: A
data[, 39] <- as.character(data[, 39])
attributes(data)$variable.labels[39] <- "[all data is stored in a central warehouse] In my organization"
data[, 39] <- factor(data[, 39], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[39] <- "IN01_SQ002"
# LimeSurvey Field type: A
data[, 40] <- as.character(data[, 40])
attributes(data)$variable.labels[40] <- "[spreadsheets are the primary source of data storage] In my organization"
data[, 40] <- factor(data[, 40], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[40] <- "IN01_SQ003"
# LimeSurvey Field type: A
data[, 41] <- as.character(data[, 41])
attributes(data)$variable.labels[41] <- "[there is a single point of contact for all database related queries] In my organization"
data[, 41] <- factor(data[, 41], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[41] <- "IN01_SQ004"
# LimeSurvey Field type: A
data[, 42] <- as.character(data[, 42])
attributes(data)$variable.labels[42] <- "[there is a single point of contact for data analysis related queries] In my organization"
data[, 42] <- factor(data[, 42], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[42] <- "IN01_SQ005"
# LimeSurvey Field type: A
data[, 43] <- as.character(data[, 43])
attributes(data)$variable.labels[43] <- "[we have access to cloud computing platforms (Azure/AWS/GCP/Digital Ocean)] In my organization"
data[, 43] <- factor(data[, 43], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[43] <- "IN01_SQ006"
# LimeSurvey Field type: A
data[, 44] <- as.character(data[, 44])
attributes(data)$variable.labels[44] <- "[we have access to external data sources via APIs or scraping] In my organization"
data[, 44] <- factor(data[, 44], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[44] <- "IN01_SQ007"
# LimeSurvey Field type: A
data[, 45] <- as.character(data[, 45])
attributes(data)$variable.labels[45] <- "[most of the reports are generated automatically on a schedule] In my organization"
data[, 45] <- factor(data[, 45], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[45] <- "IN01_SQ008"
# LimeSurvey Field type: A
data[, 46] <- as.character(data[, 46])
attributes(data)$variable.labels[46] <- "[spreadsheets (Excel/Libreoffice Cal/gnumeric etc.)] Following applications are substantially used in our organization"
data[, 46] <- factor(data[, 46], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[46] <- "TO01_SQ001"
# LimeSurvey Field type: A
data[, 47] <- as.character(data[, 47])
attributes(data)$variable.labels[47] <- "[proprietary mathematical/statistical softwares (Matlab/SPSS etc.)] Following applications are substantially used in our organization"
data[, 47] <- factor(data[, 47], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[47] <- "TO01_SQ002"
# LimeSurvey Field type: A
data[, 48] <- as.character(data[, 48])
attributes(data)$variable.labels[48] <- "[databases  (SQL/PostgreSQL etc.)] Following applications are substantially used in our organization"
data[, 48] <- factor(data[, 48], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[48] <- "TO01_SQ003"
# LimeSurvey Field type: A
data[, 49] <- as.character(data[, 49])
attributes(data)$variable.labels[49] <- "[statistical programming languages (R/Python/Scala)] Following applications are substantially used in our organization"
data[, 49] <- factor(data[, 49], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[49] <- "TO01_SQ004"
# LimeSurvey Field type: A
data[, 50] <- as.character(data[, 50])
attributes(data)$variable.labels[50] <- "[ data visualization softwares (PowerBI/Tableau/Periscope etc.)] Following applications are substantially used in our organization"
data[, 50] <- factor(data[, 50], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[50] <- "TO01_SQ005"
# LimeSurvey Field type: A
data[, 51] <- as.character(data[, 51])
attributes(data)$variable.labels[51] <- "[we cooperate with external parties in the area of data] In my organization"
data[, 51] <- factor(data[, 51], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[51] <- "OP01_SQ001"
# LimeSurvey Field type: A
data[, 52] <- as.character(data[, 52])
attributes(data)$variable.labels[52] <- "[the distance between data specialists and other staff is small] In my organization"
data[, 52] <- factor(data[, 52], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[52] <- "OP01_SQ002"
# LimeSurvey Field type: A
data[, 53] <- as.character(data[, 53])
attributes(data)$variable.labels[53] <- "[we learn and improve from mistakes made in entering/rework/analyzing data is used to learn and improve] In my organization"
data[, 53] <- factor(data[, 53], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[53] <- "OP01_SQ003"
# LimeSurvey Field type: A
data[, 54] <- as.character(data[, 54])
attributes(data)$variable.labels[54] <- "[experiments with new technologies is encouraged] In my organization"
data[, 54] <- factor(data[, 54], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[54] <- "OP01_SQ004"
# LimeSurvey Field type: A
data[, 55] <- as.character(data[, 55])
attributes(data)$variable.labels[55] <- "[we share data with other parties] In my organization"
data[, 55] <- factor(data[, 55], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[55] <- "OP01_SQ005"
# LimeSurvey Field type: A
data[, 56] <- as.character(data[, 56])
attributes(data)$variable.labels[56] <- "[product/service sales data] My organization uses"
data[, 56] <- factor(data[, 56], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[56] <- "DS01_SQ001"
# LimeSurvey Field type: A
data[, 57] <- as.character(data[, 57])
attributes(data)$variable.labels[57] <- "[product/service usage data] My organization uses"
data[, 57] <- factor(data[, 57], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[57] <- "DS01_SQ002"
# LimeSurvey Field type: A
data[, 58] <- as.character(data[, 58])
attributes(data)$variable.labels[58] <- "[financial data] My organization uses"
data[, 58] <- factor(data[, 58], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[58] <- "DS01_SQ003"
# LimeSurvey Field type: A
data[, 59] <- as.character(data[, 59])
attributes(data)$variable.labels[59] <- "[customer data (orders/subscriptions etc.)] My organization uses"
data[, 59] <- factor(data[, 59], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[59] <- "DS01_SQ004"
# LimeSurvey Field type: A
data[, 60] <- as.character(data[, 60])
attributes(data)$variable.labels[60] <- "[prospective customer\'s data (From social media/survey etc.)] My organization uses"
data[, 60] <- factor(data[, 60], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[60] <- "DS01_SQ005"
# LimeSurvey Field type: A
data[, 61] <- as.character(data[, 61])
attributes(data)$variable.labels[61] <- "[employee data] My organization uses"
data[, 61] <- factor(data[, 61], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[61] <- "DS01_SQ006"
# LimeSurvey Field type: A
data[, 62] <- as.character(data[, 62])
attributes(data)$variable.labels[62] <- "[market related data (market potential/economic factors etc.)] My organization uses"
data[, 62] <- factor(data[, 62], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[62] <- "DS01_SQ007"
# LimeSurvey Field type: A
data[, 63] <- as.character(data[, 63])
attributes(data)$variable.labels[63] <- "[operations data] My organization uses"
data[, 63] <- factor(data[, 63], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[63] <- "DS01_SQ008"
# LimeSurvey Field type: A
data[, 64] <- as.character(data[, 64])
attributes(data)$variable.labels[64] <- "[structured data (Numbers etc.)] My organization uses the following data for analysis"
data[, 64] <- factor(data[, 64], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[64] <- "DT01_SQ001"
# LimeSurvey Field type: A
data[, 65] <- as.character(data[, 65])
attributes(data)$variable.labels[65] <- "[unstructured data (Text)] My organization uses the following data for analysis"
data[, 65] <- factor(data[, 65], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[65] <- "DT01_SQ002"
# LimeSurvey Field type: A
data[, 66] <- as.character(data[, 66])
attributes(data)$variable.labels[66] <- "[unstructured data (Images)] My organization uses the following data for analysis"
data[, 66] <- factor(data[, 66], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[66] <- "DT01_SQ003"
# LimeSurvey Field type: A
data[, 67] <- as.character(data[, 67])
attributes(data)$variable.labels[67] <- "[unstructured data (Audio)] My organization uses the following data for analysis"
data[, 67] <- factor(data[, 67], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[67] <- "DT01_SQ004"
# LimeSurvey Field type: A
data[, 68] <- as.character(data[, 68])
attributes(data)$variable.labels[68] <- "[unstructured data (Video)] My organization uses the following data for analysis"
data[, 68] <- factor(data[, 68], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[68] <- "DT01_SQ005"
# LimeSurvey Field type: A
data[, 69] <- as.character(data[, 69])
attributes(data)$variable.labels[69] <- "[there are plenty of opportunities to develop data skills] In my organization"
data[, 69] <- factor(data[, 69], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[69] <- "COMPE01_SQ001"
# LimeSurvey Field type: A
data[, 70] <- as.character(data[, 70])
attributes(data)$variable.labels[70] <- "[the management is aware of the possibilities of data] In my organization"
data[, 70] <- factor(data[, 70], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[70] <- "COMPE01_SQ002"
# LimeSurvey Field type: A
data[, 71] <- as.character(data[, 71])
attributes(data)$variable.labels[71] <- "[new (data) technologies are introduced quickly and smoothly] In my organization"
data[, 71] <- factor(data[, 71], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[71] <- "COMPE01_SQ003"
# LimeSurvey Field type: A
data[, 72] <- as.character(data[, 72])
attributes(data)$variable.labels[72] <- "[the number of data specialists is more than sufficient] In my organization"
data[, 72] <- factor(data[, 72], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[72] <- "COMPE01_SQ004"
# LimeSurvey Field type: A
data[, 73] <- as.character(data[, 73])
attributes(data)$variable.labels[73] <- "[support with problems related to data are well arranged] In my organization"
data[, 73] <- factor(data[, 73], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[73] <- "COMPE01_SQ005"
# LimeSurvey Field type: A
data[, 74] <- as.character(data[, 74])
attributes(data)$variable.labels[74] <- "[my organization knows how to use data to make decisions] In my organization"
data[, 74] <- factor(data[, 74], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[74] <- "COMPE01_SQ006"
# LimeSurvey Field type: A
data[, 75] <- as.character(data[, 75])
attributes(data)$variable.labels[75] <- "[data is relevant within my organization] I am confident that"
data[, 75] <- factor(data[, 75], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[75] <- "DQ01_SQ001"
# LimeSurvey Field type: A
data[, 76] <- as.character(data[, 76])
attributes(data)$variable.labels[76] <- "[the data within my organization is accurate] I am confident that"
data[, 76] <- factor(data[, 76], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[76] <- "DQ01_SQ002"
# LimeSurvey Field type: A
data[, 77] <- as.character(data[, 77])
attributes(data)$variable.labels[77] <- "[the data within my organization is up to date / recent] I am confident that"
data[, 77] <- factor(data[, 77], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[77] <- "DQ01_SQ003"
# LimeSurvey Field type: A
data[, 78] <- as.character(data[, 78])
attributes(data)$variable.labels[78] <- "[the data within my organization is complete] I am confident that"
data[, 78] <- factor(data[, 78], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[78] <- "DQ01_SQ004"
# LimeSurvey Field type: A
data[, 79] <- as.character(data[, 79])
attributes(data)$variable.labels[79] <- "[stores new data immediately in a central warehouse] My organization"
data[, 79] <- factor(data[, 79], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[79] <- "DQ02_SQ001"
# LimeSurvey Field type: A
data[, 80] <- as.character(data[, 80])
attributes(data)$variable.labels[80] <- "[has a standard data structure; all colleagues work with data in the same way] My organization"
data[, 80] <- factor(data[, 80], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[80] <- "DQ02_SQ002"
# LimeSurvey Field type: A
data[, 81] <- as.character(data[, 81])
attributes(data)$variable.labels[81] <- "[has fully integrated data sources and offers easy organization wide analytics] My organization"
data[, 81] <- factor(data[, 81], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[81] <- "DQ02_SQ003"
# LimeSurvey Field type: A
data[, 82] <- as.character(data[, 82])
attributes(data)$variable.labels[82] <- "[has a lot of attention towards data management] My organization"
data[, 82] <- factor(data[, 82], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[82] <- "DQ02_SQ004"
# LimeSurvey Field type: A
data[, 83] <- as.character(data[, 83])
attributes(data)$variable.labels[83] <- "[we strive for rapid adoption of novelties in the field of data] In my organization"
data[, 83] <- factor(data[, 83], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[83] <- "INN01_SQ001"
# LimeSurvey Field type: A
data[, 84] <- as.character(data[, 84])
attributes(data)$variable.labels[84] <- "[my colleagues often bring new ideas and developments in the field of data to the table] In my organization"
data[, 84] <- factor(data[, 84], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[84] <- "INN01_SQ002"
# LimeSurvey Field type: A
data[, 85] <- as.character(data[, 85])
attributes(data)$variable.labels[85] <- "[the leadership is keen to capitalize on new developments in data immediately] In my organization"
data[, 85] <- factor(data[, 85], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[85] <- "INN01_SQ003"
# LimeSurvey Field type: A
data[, 86] <- as.character(data[, 86])
attributes(data)$variable.labels[86] <- "[promising developments regarding data are quickly addressed] In my organization"
data[, 86] <- factor(data[, 86], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[86] <- "INN01_SQ004"
# LimeSurvey Field type: A
data[, 87] <- as.character(data[, 87])
attributes(data)$variable.labels[87] <- "[we have the necessary resources and opportunities to quickly implement new developments] In my organization"
data[, 87] <- factor(data[, 87], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[87] <- "INN01_SQ005"
# LimeSurvey Field type: A
data[, 88] <- as.character(data[, 88])
attributes(data)$variable.labels[88] <- "[everyone uses the same software (Microsoft Office, Salesforce, Microsoft Dynamics, etc.)] In my organization"
data[, 88] <- factor(data[, 88], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[88] <- "SA01_SQ001"
# LimeSurvey Field type: A
data[, 89] <- as.character(data[, 89])
attributes(data)$variable.labels[89] <- "[there are clear guidelines regarding data security (passwords, secure file storage)] In my organization"
data[, 89] <- factor(data[, 89], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[89] <- "SA01_SQ002"
# LimeSurvey Field type: A
data[, 90] <- as.character(data[, 90])
attributes(data)$variable.labels[90] <- "[my colleagues strictly adhere to data security procedures] In my organization"
data[, 90] <- factor(data[, 90], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[90] <- "SA01_SQ003"
# LimeSurvey Field type: A
data[, 91] <- as.character(data[, 91])
attributes(data)$variable.labels[91] <- "[everyone is aware of the importance of data security] In my organization"
data[, 91] <- factor(data[, 91], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[91] <- "SA01_SQ004"
# LimeSurvey Field type: A
data[, 92] <- as.character(data[, 92])
attributes(data)$variable.labels[92] <- "[security incidents with regard to data are always reported immediately] In my organization"
data[, 92] <- factor(data[, 92], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[92] <- "SA01_SQ005"
# LimeSurvey Field type: A
data[, 93] <- as.character(data[, 93])
attributes(data)$variable.labels[93] <- "[everyone is fully aware of spyware threats] In my organization"
data[, 93] <- factor(data[, 93], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[93] <- "SA01_SQ006"
# LimeSurvey Field type: A
data[, 94] <- as.character(data[, 94])
attributes(data)$variable.labels[94] <- "[shadow communication (such as Gmail, Dropbox, WeTransfer) is not used ] In my organization"
data[, 94] <- factor(data[, 94], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[94] <- "SA01_SQ007"
# LimeSurvey Field type: A
data[, 95] <- as.character(data[, 95])
attributes(data)$variable.labels[95] <- "[my colleagues handle the classification of information well] In my organization"
data[, 95] <- factor(data[, 95], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[95] <- "SA01_SQ008"
# LimeSurvey Field type: A
data[, 96] <- as.character(data[, 96])
attributes(data)$variable.labels[96] <- "[the regulations regarding the classification of information are well known] In my organization"
data[, 96] <- factor(data[, 96], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[96] <- "SA01_SQ009"
# LimeSurvey Field type: A
data[, 97] <- as.character(data[, 97])
attributes(data)$variable.labels[97] <- "[data has a designated owner] In my organization"
data[, 97] <- factor(data[, 97], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[97] <- "SA01_SQ010"
# LimeSurvey Field type: A
data[, 98] <- as.character(data[, 98])
attributes(data)$variable.labels[98] <- "[we respond adequately to data ethics and privacy incidents] In my organization"
data[, 98] <- factor(data[, 98], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[98] <- "PE01_SQ001"
# LimeSurvey Field type: A
data[, 99] <- as.character(data[, 99])
attributes(data)$variable.labels[99] <- "[incidents concerning privacy (e.g. data leaks) are always reported immediately] In my organization"
data[, 99] <- factor(data[, 99], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[99] <- "PE01_SQ002"
# LimeSurvey Field type: A
data[, 100] <- as.character(data[, 100])
attributes(data)$variable.labels[100] <- "[my colleagues strictly adhere to legal procedures regarding data] In my organization"
data[, 100] <- factor(data[, 100], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[100] <- "PE01_SQ003"
# LimeSurvey Field type: A
data[, 101] <- as.character(data[, 101])
attributes(data)$variable.labels[101] <- "[awareness of data ethics and privacy is highly developed] In my organization"
data[, 101] <- factor(data[, 101], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[101] <- "PE01_SQ004"
# LimeSurvey Field type: A
data[, 102] <- as.character(data[, 102])
attributes(data)$variable.labels[102] <- "[we are aware of the law and regulations regarding data (e.g. the GDPR)] In my organization"
data[, 102] <- factor(data[, 102], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[102] <- "PE01_SQ005"
# LimeSurvey Field type: A
data[, 103] <- as.character(data[, 103])
attributes(data)$variable.labels[103] <- "[usually manage to solve problems with new digital technologies myself] I"
data[, 103] <- factor(data[, 103], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[103] <- "SR01_SQ001"
# LimeSurvey Field type: A
data[, 104] <- as.character(data[, 104])
attributes(data)$variable.labels[104] <- "[would like to further develop my skills in data-related technologies and I am willing to take an extra step and take risks] I"
data[, 104] <- factor(data[, 104], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[104] <- "SR01_SQ002"
# LimeSurvey Field type: A
data[, 105] <- as.character(data[, 105])
attributes(data)$variable.labels[105] <- "[know how I can personally contribute to a more data-driven organization] I"
data[, 105] <- factor(data[, 105], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[105] <- "SR01_SQ003"
# LimeSurvey Field type: A
data[, 106] <- as.character(data[, 106])
attributes(data)$variable.labels[106] <- "[are generally good with new data-related technologies] My Colleagues"
data[, 106] <- factor(data[, 106], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[106] <- "SR02_SQ001"
# LimeSurvey Field type: A
data[, 107] <- as.character(data[, 107])
attributes(data)$variable.labels[107] <- "[enjoy the application of new data-related developments] My Colleagues"
data[, 107] <- factor(data[, 107], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[107] <- "SR02_SQ002"
# LimeSurvey Field type: A
data[, 108] <- as.character(data[, 108])
attributes(data)$variable.labels[108] <- "[have the resources to work on data-related projects in addition to my normal tasks] I"
data[, 108] <- factor(data[, 108], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[108] <- "CU01_SQ001"
# LimeSurvey Field type: A
data[, 109] <- as.character(data[, 109])
attributes(data)$variable.labels[109] <- "[participate in data-related events (meet-ups, conferences, seminars)] I"
data[, 109] <- factor(data[, 109], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[109] <- "CU01_SQ002"
# LimeSurvey Field type: A
data[, 110] <- as.character(data[, 110])
attributes(data)$variable.labels[110] <- "[am taking online courses to sharpen my data skills] I"
data[, 110] <- factor(data[, 110], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[110] <- "CU01_SQ003"
# LimeSurvey Field type: A
data[, 111] <- as.character(data[, 111])
attributes(data)$variable.labels[111] <- "[know how to find help online for solving data-related issues (e.g. on forums or discussion groups)] I"
data[, 111] <- factor(data[, 111], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[111] <- "CU01_SQ004"
# LimeSurvey Field type: A
data[, 112] <- as.character(data[, 112])
attributes(data)$variable.labels[112] <- "[and my colleagues are aware of the latest developments and trends in data] I"
data[, 112] <- factor(data[, 112], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[112] <- "CU01_SQ005"
# LimeSurvey Field type: F
data[, 113] <- as.numeric(data[, 113])
attributes(data)$variable.labels[113] <- "[ supervised learning] What is your knowledge level of"
names(data)[113] <- "KN01_SQ001"
# LimeSurvey Field type: F
data[, 114] <- as.numeric(data[, 114])
attributes(data)$variable.labels[114] <- "[unsupervised learning] What is your knowledge level of"
names(data)[114] <- "KN01_SQ002"
# LimeSurvey Field type: F
data[, 115] <- as.numeric(data[, 115])
attributes(data)$variable.labels[115] <- "[data visualization tools] What is your knowledge level of"
names(data)[115] <- "KN01_SQ003"
# LimeSurvey Field type: F
data[, 116] <- as.numeric(data[, 116])
attributes(data)$variable.labels[116] <- "[Structured Query Language (SQL or similar)] What is your knowledge level of"
names(data)[116] <- "KN01_SQ004"
# LimeSurvey Field type: F
data[, 117] <- as.numeric(data[, 117])
attributes(data)$variable.labels[117] <- "[Intelligent Information Retrieval (elastic search etc.)] What is your knowledge level of"
names(data)[117] <- "KN01_SQ005"
# LimeSurvey Field type: F
data[, 118] <- as.numeric(data[, 118])
attributes(data)$variable.labels[118] <- "[Application Programming Interface (API)] What is your knowledge level of"
names(data)[118] <- "KN01_SQ006"
# LimeSurvey Field type: F
data[, 119] <- as.numeric(data[, 119])
attributes(data)$variable.labels[119] <- "[web scraping] What is your knowledge level of"
names(data)[119] <- "KN01_SQ007"
# LimeSurvey Field type: F
data[, 120] <- as.numeric(data[, 120])
attributes(data)$variable.labels[120] <- "[version control (git)] What is your knowledge level of"
names(data)[120] <- "KN01_SQ008"
# LimeSurvey Field type: F
data[, 121] <- as.numeric(data[, 121])
attributes(data)$variable.labels[121] <- "[cloud computing (AWS/Digital Ocean/Azure/GCP)] What is your knowledge level of"
names(data)[121] <- "KN01_SQ009"
# LimeSurvey Field type: F
data[, 122] <- as.numeric(data[, 122])
attributes(data)$variable.labels[122] <- "[file sharing services (Dropbox/onedrive etc.)] What is your knowledge level of"
names(data)[122] <- "KN01_SQ010"
# LimeSurvey Field type: F
data[, 123] <- as.numeric(data[, 123])
attributes(data)$variable.labels[123] <- "[artificial intelligence (reinforcement learning)] What is your knowledge level of"
names(data)[123] <- "KN01_SQ011"
# LimeSurvey Field type: F
data[, 124] <- as.numeric(data[, 124])
attributes(data)$variable.labels[124] <- "[quality control of data science programming (Unit testing / cross validation etc.)] What is your knowledge level of"
names(data)[124] <- "KN01_SQ012"
# LimeSurvey Field type: F
data[, 125] <- as.numeric(data[, 125])
attributes(data)$variable.labels[125] <- "[search engine optimization (SEO)] What is your knowledge level of"
names(data)[125] <- "KN01_SQ013"
# LimeSurvey Field type: F
data[, 126] <- as.numeric(data[, 126])
attributes(data)$variable.labels[126] <- "[data warehouses (SAP Business warehouse / Amazon Redshift etc.)] What is your knowledge level of"
names(data)[126] <- "KN01_SQ014"
# LimeSurvey Field type: F
data[, 127] <- as.numeric(data[, 127])
attributes(data)$variable.labels[127] <- "[large scale experimentation (A/B Testing)] What is your knowledge level of"
names(data)[127] <- "KN01_SQ015"
# LimeSurvey Field type: A
data[, 128] <- as.character(data[, 128])
attributes(data)$variable.labels[128] <- "[we have an explicit strategy with regard to data] In our organization"
data[, 128] <- factor(data[, 128], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[128] <- "ST01_SQ001"
# LimeSurvey Field type: A
data[, 129] <- as.character(data[, 129])
attributes(data)$variable.labels[129] <- "[the strategy with regard to data has been translated into concrete policy] In our organization"
data[, 129] <- factor(data[, 129], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[129] <- "ST01_SQ002"
# LimeSurvey Field type: A
data[, 130] <- as.character(data[, 130])
attributes(data)$variable.labels[130] <- "[the concrete measures are easy to implement] In our organization"
data[, 130] <- factor(data[, 130], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[130] <- "ST01_SQ003"
# LimeSurvey Field type: A
data[, 131] <- as.character(data[, 131])
attributes(data)$variable.labels[131] <- "[sufficient budget and time is available for the implementation of the strategy] In our organization"
data[, 131] <- factor(data[, 131], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[131] <- "ST01_SQ004"
# LimeSurvey Field type: A
data[, 132] <- as.character(data[, 132])
attributes(data)$variable.labels[132] <- "[the data science strategy is widely supported] In our organization"
data[, 132] <- factor(data[, 132], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[132] <- "ST01_SQ005"
# LimeSurvey Field type: A
data[, 133] <- as.character(data[, 133])
attributes(data)$variable.labels[133] <- "[the data strategy is convincing] In our organization"
data[, 133] <- factor(data[, 133], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[133] <- "ST01_SQ006"
# LimeSurvey Field type: A
data[, 134] <- as.character(data[, 134])
attributes(data)$variable.labels[134] <- "[the top (management) radiates the importance of data] In our organization"
data[, 134] <- factor(data[, 134], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[134] <- "ST01_SQ007"
# LimeSurvey Field type: A
data[, 135] <- as.character(data[, 135])
attributes(data)$variable.labels[135] <- "[the top (management) is able to implement the policy] In our organization"
data[, 135] <- factor(data[, 135], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[135] <- "ST01_SQ008"
# LimeSurvey Field type: A
data[, 136] <- as.character(data[, 136])
attributes(data)$variable.labels[136] <- "[Beginner - Has no experience with data science and needs tools to start collecting data] What is your perception about data maturity of your organization"
data[, 136] <- factor(data[, 136], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[136] <- "PM01_SQ001"
# LimeSurvey Field type: A
data[, 137] <- as.character(data[, 137])
attributes(data)$variable.labels[137] <- "[Collector - Collects data, but has trouble properly cleaning, storing, and preparing data for analysis] What is your perception about data maturity of your organization"
data[, 137] <- factor(data[, 137], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[137] <- "PM01_SQ002"
# LimeSurvey Field type: A
data[, 138] <- as.character(data[, 138])
attributes(data)$variable.labels[138] <- "[Descriptor - Can unlock the data in such a way that analyzes can be run, but still has little capacity / skills to run predictive analyses] What is your perception about data maturity of your organization"
data[, 138] <- factor(data[, 138], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[138] <- "PM01_SQ003"
# LimeSurvey Field type: A
data[, 139] <- as.character(data[, 139])
attributes(data)$variable.labels[139] <- "[Predictor - Can run predictive analytics, but needs to gain insight into the latest developments in data science] What is your perception about data maturity of your organization"
data[, 139] <- factor(data[, 139], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[139] <- "PM01_SQ004"
# LimeSurvey Field type: A
data[, 140] <- as.character(data[, 140])
attributes(data)$variable.labels[140] <- "[Expert - Is fully aware of all developments and possibilities in the field of data science and mainly needs the lab for short-term capacity filling] What is your perception about data maturity of your organization"
data[, 140] <- factor(data[, 140], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[140] <- "PM01_SQ005"
# LimeSurvey Field type: A
data[, 141] <- as.character(data[, 141])
attributes(data)$variable.labels[141] <- "[immediately revise my position when new data is available] I"
data[, 141] <- factor(data[, 141], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[141] <- "SDI01_SQ001"
# LimeSurvey Field type: A
data[, 142] <- as.character(data[, 142])
attributes(data)$variable.labels[142] <- "[always adhere to the applicable laws and regulations regarding data (e.g. the GDPR)] I"
data[, 142] <- factor(data[, 142], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[142] <- "SDI01_SQ002"
# LimeSurvey Field type: A
data[, 143] <- as.character(data[, 143])
attributes(data)$variable.labels[143] <- "[am always willing to admit I\'m wrong when presented with new data] I"
data[, 143] <- factor(data[, 143], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[143] <- "SDI01_SQ003"
# LimeSurvey Field type: A
data[, 144] <- as.character(data[, 144])
attributes(data)$variable.labels[144] <- "[always use data as the primary driver for my decision making, regardless of my interlocutor] I"
data[, 144] <- factor(data[, 144], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[144] <- "SDI01_SQ004"
# LimeSurvey Field type: A
data[, 145] <- as.character(data[, 145])
attributes(data)$variable.labels[145] <- "[we have defined processes for all operational tasks] In my organization"
data[, 145] <- factor(data[, 145], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[145] <- "OPE01_SQ001"
# LimeSurvey Field type: A
data[, 146] <- as.character(data[, 146])
attributes(data)$variable.labels[146] <- "[the processes are mostly automated] In my organization"
data[, 146] <- factor(data[, 146], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[146] <- "OPE01_SQ002"
# LimeSurvey Field type: A
data[, 147] <- as.character(data[, 147])
attributes(data)$variable.labels[147] <- "[the automation almost eliminates the need of manual data collection / entry] In my organization"
data[, 147] <- factor(data[, 147], levels=c("AG1","AG2","AG3","AG4","AG5"),labels=c("Strongly Disagree", "Disagree", "Neutral", "Agree", "Strongly Agree"))
names(data)[147] <- "OPE01_SQ003"
# Variable name was incorrect and was changed from  to q_ .

